<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: English
-----------------
*/

define('LANG_INDEX_TITLE', 'Battlefield 3 Leaderboard');
define('LANG_INDEX_HEAD', 'Battlefield 3 Leaderboard @ ');

define('LANG_INDEX_PLACE', 'Place');
define('LANG_INDEX_NAME', 'Name');
define('LANG_INDEX_RANK', 'Rank');
define('LANG_INDEX_KILLS', 'Kills');
define('LANG_INDEX_DEATHS', 'Deaths');
define('LANG_INDEX_PLAYTIME', 'Playtime');
define('LANG_INDEX_ROUNDS', 'Rounds');
define('LANG_INDEX_DOGTAGS', 'Dogtags');
define('LANG_INDEX_KD', 'K/D');
define('LANG_INDEX_POINTS', 'Points');
define('LANG_INDEX_REFRESH', 'Act.');
define('LANG_INDEX_NEXT_POINTS', ' needed ');
define('LANG_INDEX_NEXT_POINTS2', ' Points until the next rank. This conforms ');
define('LANG_INDEX_NEXT_POINTS3', ' % between the ranks.');
define('LANG_INDEX_NEXT_FINISH', ' has still reached the highest rank.');
define('LANG_INDEX_ALL_STATS', '<b>Overall statistics:</b>');
define('LANG_INDEX_ALL_PROGRESS', 'Progress');
define('LANG_INDEX_ALL_LAST_UPDATE', 'Last Update:');
define('LANG_INDEX_ALL_LAST_UPDATE_API', 'The last updated 5 players');
define('LANG_INDEX_ALL_NEXT_UPDATE_API', 'The next 5 players to be updated');